body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background-color: #292929;
    margin: 0;
    p,h1,h2,h3,h4,h5,h6,li,ul{color:aliceblue};
}

div {
    margin: 10px;
}

button {
    padding: 5px;
    margin: 5px;
    cursor: pointer;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.recipeCard {
    background: rgb(92, 37, 104);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    max-width: 400px;
    min-width: 250px;
}

.recipeContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.navBar {
    display: flex;
    margin: 0px;
    padding: 10px;
    gap: 10px;
    background-color: #191919;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

.details:not(.hidden) {
    opacity: 1;
}

.hidden {
    max-height: 0px;
    opacity: 0;
}